@charset "utf-8";
/* CSS Document */
<style>
#customers {
    font-family:Verdana, Geneva, sans-serif;
	font-family:11px;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
	font-size:11px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: left;
    background-color:#99C;
    color: white;
}
.w1 {margin-left:5px; border:1px #CCC;}

